#r8_content .parallax01 {background-image: url(/shared/images/content/bus_58276/Support-for-Disabled-Parents-Parallax06.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

@media only screen and (max-width: 991px) {
.d0insetrightinner {
        background-color: #EB8B2D; 
        min-height: 0px;  
        padding: 20px; 
        width: 75vw; 
        display: block;
        border-radius: 30px;
        margin: 0 auto; /* Center the box */
    }}
